<?php
$z[0]=Array("field","欢乐岛,欢乐岛介绍,包河区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","欢乐岛新概念旅游基地是合肥海恒投资控股集团公司与九鼎博略企业管理咨询有限公司共同合作开发的一处集素质教育、现代休闲方式及培训于一体的大型旅游、度假基地。欢乐岛开创了安徽省新概念旅游之先河，是旅游市场最惹人注目的一道新奇而亮丽的风景线，既可以",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","欢乐岛_包河区欢乐岛旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　欢乐岛新概念旅游基地是合肥海恒投资控股集团公司与九鼎博略企业管理咨询有限公司共同合作开发的一处集素质教育、现代休闲方式及培训于一体的大型旅游、度假基地。欢乐岛开创了安徽省新概念旅游之先河，是旅游市场最惹人注目的一道新奇而亮丽的风景线，既可以观光旅游又完全有别于自然景观和人文景观，是以“创造、运动、审美、教育、培训”为宗旨的新概念旅游模式，必将为继往开来的世纪安徽新形象添光加彩。\n</p><p>　　拓展培训区——培训与活动的结合、学习与趣味的融解，体验式培训利用自然环境与精心设计的活动项目，充分挖掘人的潜能，达到陶冶情操、超越自我、完善人格、熔炼团队的目的，包括管理新思维——领导力课程；凝铸新团队——团队建设课程；走进新历程——新员工融入课程；改善心智模式——国家公务员课程；跨越新世纪——大学生课程等八类课程，含有背摔、过电网、空中抓杠、空中断桥、逃生、集体木鞋、心灵聚合、排序、空方阵、危险旅程、模块、杀人游戏、战俘、荆棘取水、孤岛求生等活动项目。融挑战性、趣味性、教育性于一体，是现代人、现代组织全新的学习方式。\n</p><p>　　文体娱乐区——热情燃烧的篝火晚会、神秘莫测的化装舞会以及搭建友谊之桥的交友俱乐部，让您领略轻松假日的多彩生活。\n</p><p>　　欢乐岛六大区域涵盖了素质教育、集体休闲、生存拓展培训三种新颖而具有震撼力的活动内容，在这里既可以体验亲自参与的乐趣，又可以品尝自己劳作的收获；既可以领略集体的全方位培训，又可以享受居家旅游的美妙温馨。\n</p><p>　　</div><br clear=all>",546,1867);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140509/13c63306193430-3W14.gif",1869,1955);
$z[7][4]['name']="litpic";

?>